Bug 222120 - devel/git-modes: Update to 1.2.6
Summary: devel/git-modes: Update to 1.2.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Danilo G. Baio
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-09-07 11:16 UTC by Yasuhiro Kimura
Modified: 2017-09-10 21:54 UTC (History)
1 user (show)

See Also:


Attachments
patch file (1.02 KB, patch)
2017-09-07 11:16 UTC, Yasuhiro Kimura
yasu: maintainer-approval+
Details | Diff
patch file (349 bytes, patch)
2017-09-09 22:16 UTC, Yasuhiro Kimura
yasu: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro Kimura freebsd_committer 2017-09-07 11:16:16 UTC
Created attachment 186146 [details]
patch file

* Update to 1.2.6.
* Fix portlint warning.
Comment 1 commit-hook freebsd_committer 2017-09-09 17:32:07 UTC
A commit references this bug:

Author: dbaio
Date: Sat Sep  9 17:31:04 UTC 2017
New revision: 449500
URL: https://svnweb.freebsd.org/changeset/ports/449500

Log:
  devel/git-modes: Update to 1.2.6

  PR:		222120
  Submitted by:	Yasuhiro KIMURA <yasu@utahime.org> (maintainer)

Changes:
  head/devel/git-modes/Makefile
  head/devel/git-modes/distinfo
Comment 2 Danilo G. Baio freebsd_committer 2017-09-09 17:32:22 UTC
Committed, thanks!
Comment 3 Yasuhiro Kimura freebsd_committer 2017-09-09 22:16:30 UTC
Created attachment 186211 [details]
patch file

(In reply to Danilo G. Baio from comment #2)

Thank you for committing, but portlint warning fix is forgotten. Would you please commit attached patch too?

Best regards.
Comment 4 Danilo G. Baio freebsd_committer 2017-09-10 21:54:14 UTC
(In reply to Yasuhiro KIMURA from comment #3)

Hi Yasuhiro.

There is no need for this.

See bug 221971.

Regards.